/*  */
.custom-category-page {

}
.banner-header h1.entry-title {
    font-size: 26px;
    font-weight: 600;
}
.post-card .thumb {
    position: relative;
    display: block;
    overflow: hidden;
}
.post-card .thumb img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	transition: all 0.5s;
	border-radius: 10px;
}
.post-card .thumb:hover img {
	transform: scale(1.1);
}

.post-card.sticky-post {
    position: relative;
}
.post-card.sticky-post .link {
    position: absolute;
    bottom: 30px;
    left: 30px;
    background-image: linear-gradient(45deg, rgb(89 128 158 / 50%), rgb(255 255 255 / 40%), rgb(255 255 255 / 30%));
    color: #800404;
    font-size: 18px;
    font-weight: 600;
    padding: 5px 20px;
    border-radius: 5px;
	transition: all 1s;
}
.post-card.sticky-post .link img {
    width: 30px;
    margin-left: 15px;
    transform: rotate(-45deg);
}
.post-card.sticky-post .link:hover {
	color: #000;
	background-image: linear-gradient(45deg, rgb(255 255 255 / 30%), rgb(255 255 255 / 40%), rgb(89 128 158 / 50%));
	transition: all 1s;
}
.post-card.sticky-post .thumb img {
	height: 460px;
	object-fit: fill;
}

.post-first-item,
.post-card {
	position: relative;
	height: 100%;
}
.badge-new {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 9;
    color: #C32314;
    font-size: 16px;
    font-weight: 600;
    background: #fff;
    padding: 3px 13px 5px;
    border-radius: 0 8px 8px 0;
}
.post-first-item .post-card .thumb,
.post-first-item .post-card .thumb img {
    height: 100%;
}
.post-card .title {
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    margin: 15px 0 10px;
    padding-top: 15px;
}
.post-first-item .post-card .title {
	position: absolute;
    bottom: 0;
    background: rgb(255 255 255 / 80%);
    margin: 0;
    padding: 30px 20px 20px;
    font-size: 15px;
    border-radius: 0 0 10px 10px;    
}
.post-card .title a {
	position: relative;
	color: #000;
    display: block;
}
.post-card .title a::before {
	position: absolute;
	content: '';
	left: 0;
	top: -15px;
	width: 60px;
	height: 5px;
	border-radius: 10px;
	background: #800404;
}
.post-card .title:hover a {
	color: #800404;
}

.pagination {
    align-items: center;
    justify-content: center;
}
.pagination .page-numbers {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin: 0 10px;
}
.pagination .page-numbers.current {
    color: #800404;
}
.pagination .next.page-numbers,
.pagination .prev.page-numbers {
    border: 1px solid #800404;
    color: #800404;
    width: 35px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
}
.widget_recently_viewed_products .widget-title {
    color: #800404;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    border-bottom: 1px dashed;
    padding-bottom: 8px;
    margin-bottom: 25px;
}

.widget_recently_viewed_products .product_list_widget {

}
.widget_recently_viewed_products .product_list_widget li img {
	width: 40%;
	margin-right: 15px !important;
	object-fit: cover;
	border-radius: 10px;
}
.widget_recently_viewed_products .product_list_widget span.product-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #800404;
	line-height: normal;
}
.widget_recently_viewed_products .product_list_widget span.woocommerce-Price-amount.amount {
    color: #800404;
}

/*  */
.custom-category-child-page {
    margin-bottom: 20px;
}
.custom-category-child-page .list-post {
    padding-right: 10px;
    margin-bottom: 50px;
}
.custom-category-child-page .list-post .banner-image {
    position: relative;
    margin-bottom: 25px;
}
.custom-category-child-page .list-post .banner-image img {
    width: 100%;
    border-radius: 20px;
}
.custom-category-child-page .list-post .banner-image .title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.custom-category-child-page .post-sidebar {
    padding-left: 10px;
    margin-bottom: 10px;
}
.sidebar-sub-category .list-categories {
    position: relative;
    margin-bottom: 10px;
}
.sidebar-sub-category .list-categories a.item-category {

}
.sidebar-sub-category .list-categories a.item-category img {
    width: 100%;
    border-radius: 5px;
}
.sidebar-sub-category .list-categories a.item-category .title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.sidebar-sub-category .list-categories:hover a.item-category .title {
    text-decoration: underline;
}
.sidebar-sub-category {
    border-bottom: 1px dashed #800404;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.widget-sidebar h2.widget-title {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    color: #800404;
    margin-bottom: 10px;
}
.widget-sidebar .widget_media_image img {
    width: 100%;
    border-radius: 10px;
}
.woocommerce.widget_products ul.product_list_widget {
    position: relative;
}
.custom-prd-view-more {
    position: absolute;
    right: 0;
    bottom: 10px;
}
.custom-prd-view-more img {
    width: 32px !important;
    transform: rotate(-45deg);
}

body.wp-singular.post-template-default.single.single-post {
    background: #fff;
}
article.post .thumbnail-post {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}
article.post .thumbnail-post .post-thumb img {
    width: 100%;
    height: 430px;
    object-fit: cover;
}
article.post .thumbnail-post header.entry-header {
    margin: 10px 0 30px;
    text-transform: uppercase;
}
article.post .entry-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px dashed #800404;
    padding-top: 20px;
    color: #4D4D4D;
    max-width: 80%;
    margin: 0 auto;
}
article.post .entry-meta svg {
    stroke-width: 0;
    width: 20px;
}
article.post .entry-content {
    max-width: 80%;
    margin: 0 auto;    
}
.related-posts.home-blog {
    margin-top: 50px;
}
.product-viewer-sidebar {
    background: #f2f2f2;
    padding: 30px 0 10px;
}

article.chuyen-gia.type-chuyen-gia .thumbnail-post {
    display: none;
}


.home-blog .heading {
    font-size: 24px;
    color: #800404;
}
.home-blog .post-list {

}
.home-blog .post-list .post-item {
    margin-bottom: 20px;
}
.home-blog .post-list .post-item .thumb {
    display: block;
    overflow: hidden;   
}
.home-blog .post-list .post-item .thumb img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
    transition: all 0.5s;
    background: #fff;
}
.home-blog .post-list .post-item:hover .thumb img {
    transform: scale(1.1);
}
.home-blog .post-list .post-item .title {
    position: relative;
    margin-top: 15px;
    padding-top: 15px;
    font-size: 17px;
    font-weight: 600;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
@media (min-width: 1200px) {
    /* .home-blog .post-list .post-item .title {
        min-height: 65px;
    } */
}
.home-blog .post-list .post-item .title a {
    color: #000;
}
.home-blog .post-list .post-item .title a:hover {
    color: #800404;
}
.home-blog .post-list .post-item .title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 5px;
    background: #800404;
}
.home-blog .slick-slide {
    padding-left: 10px;
    padding-right: 10px;
}
.home-blog .slick-slider {
	margin-left: -10px;
	margin-right: -10px;
}
.home-blog .slick-dotted.slick-slider {
    margin-bottom: 0;
}
@media (min-width: 600px) {
    .home-blog .slick-slider .slick-dots {
        display: none;
    }
}
@media (max-width: 600px) {
    .home-blog .slick-slider .slick-prev,
    .home-blog .slick-slider .slick-next {
        display: none !important;
    }

    article.post .entry-content {
        max-width: 100%;
    }
    .custom-category-page .row.mb-5.pb-5 {
        padding-bottom: 0 !important;
    }

}